Versions Packages Information History CVEs Related Badges Report

Versions for pcre

502 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
libpcre16 8.45 - awilfox@adelielinux.org
Adélie Linux current
system
libpcre32 8.45 - awilfox@adelielinux.org
Adélie Linux current
system
libpcrecpp 8.45 - awilfox@adelielinux.org
Adélie Linux current
system
pcre 8.45 - awilfox@adelielinux.org
Adélie Linux current
system
pcre-dbg 8.45 - awilfox@adelielinux.org
Adélie Linux current
system
pcre-dev 8.45 - awilfox@adelielinux.org
Adélie Linux current
system
pcre-doc 8.45 - awilfox@adelielinux.org
Adélie Linux current
system
pcre-tools 8.45 - awilfox@adelielinux.org
AIX Open Source Packages pcre 8.44 - -
AIX Open Source Packages pcre 8.43 Potentially vulnerable - -
AIX Open Source Packages pcre 8.42 Potentially vulnerable - -
AIX Open Source Packages pcre 8.41 Potentially vulnerable - -
AIX Open Source Packages pcre 8.40 Potentially vulnerable - -
AIX Open Source Packages pcre 8.39 Potentially vulnerable - -
AIX Open Source Packages pcre 8.38 Potentially vulnerable - -
AIX Open Source Packages pcre 8.38 Potentially vulnerable - -
AIX Open Source Packages pcre 8.37 Potentially vulnerable - -
AIX Open Source Packages pcre 8.36 Potentially vulnerable - -
AIX Open Source Packages pcre 8.35 Potentially vulnerable - -
AIX Open Source Packages pcre 8.34 Potentially vulnerable - -
AIX Open Source Packages pcre 8.33 Potentially vulnerable - -
AIX Open Source Packages pcre 8.32 Potentially vulnerable - -
AIX Open Source Packages pcre 8.31 Potentially vulnerable - -
AIX Open Source Packages pcre 8.30 Potentially vulnerable - -
AIX Open Source Packages pcre 8.21 Potentially vulnerable - -
AIX Open Source Packages pcre 8.20 Potentially vulnerable - -
AIX Open Source Packages pcre 8.13 Potentially vulnerable - -
AIX Open Source Packages pcre 8.12 Potentially vulnerable - -
AIX Open Source Packages pcre 8.11 Potentially vulnerable - -
AIX Open Source Packages pcre 8.10 Potentially vulnerable - -
AIX Open Source Packages pcre 8.10 Potentially vulnerable - -
AIX Open Source Packages pcre 8.02 Potentially vulnerable - -
AIX Open Source Packages pcre 8.00 Potentially vulnerable - -
AIX Open Source Packages pcre 7.9 Potentially vulnerable - -
AIX Open Source Packages pcre 7.9 Potentially vulnerable - -
AIX Open Source Packages pcre 7.8 Potentially vulnerable - -
AIX Open Source Packages pcre 7.7 Potentially vulnerable - -
AIX Open Source Packages pcre 7.6 Potentially vulnerable - -
AIX Open Source Packages pcre 7.5 Potentially vulnerable - -
AIX Open Source Packages pcre 7.4 Potentially vulnerable - -
AIX Toolbox pcre 8.44 System Environment/Libraries -
AlmaLinux 8
BaseOS
pcre 8.42 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
PowerTools
mingw-pcre 8.38 Potentially vulnerable Development/Libraries packager@cloudlinux.com
AlmaLinux 9
BaseOS
pcre 8.44 Unspecified packager@almalinux.org
AlmaLinux 9
CRB
mingw-pcre 8.43 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.8
main
pcre 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
pcre-tools 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libpcre16 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libpcrecpp 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
pcre-doc 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
pcre-dev 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libpcre32 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libpcre32 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
pcre-doc 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libpcre16 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
pcre-dev 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libpcrecpp 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
pcre-tools 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
pcre 8.42 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
pcre-tools 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
pcre-doc 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libpcrecpp 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libpcre16 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
pcre 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
pcre-dev 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libpcre32 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libpcrecpp 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libpcre32 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
pcre-dev 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
pcre-doc 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
pcre-tools 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
pcre 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libpcre16 8.43 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
pcre-dev 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
pcre-doc 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libpcrecpp 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
pcre 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
pcre-tools 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libpcre32 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libpcre16 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libpcre16 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
pcre-doc 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libpcre32 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
pcre-dev 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
pcre-tools 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
pcre 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libpcrecpp 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libpcre16 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
pcre-tools 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
pcre 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
pcre-dev 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libpcrecpp 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libpcre32 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
pcre-doc 8.44 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
pcre 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
pcre-doc 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libpcre32 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libpcrecpp 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
pcre-tools 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libpcre16 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
pcre-dev 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
pcre 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
pcre-tools 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libpcre32 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libpcrecpp 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
pcre-dev 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
pcre-doc 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libpcre16 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
libpcre16 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
libpcre32 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
pcre 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
pcre-dev 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
pcre-doc 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
libpcrecpp 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
pcre-tools 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.18
main
libpcre16 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.18
main
libpcre32 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.18
main
libpcrecpp 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.18
main
pcre 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.18
main
pcre-dev 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.18
main
pcre-doc 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.18
main
pcre-tools 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.19
main
libpcre16 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.19
main
libpcre32 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.19
main
libpcrecpp 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.19
main
pcre 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.19
main
pcre-dev 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.19
main
pcre-doc 8.45 - ncopa@alpinelinux.org
Alpine Linux 3.19
main
pcre-tools 8.45 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libpcre16 8.45 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libpcre32 8.45 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libpcrecpp 8.45 - ncopa@alpinelinux.org
Alpine Linux Edge
main
pcre 8.45 - ncopa@alpinelinux.org
Alpine Linux Edge
main
pcre-dev 8.45 - ncopa@alpinelinux.org
Alpine Linux Edge
main
pcre-doc 8.45 - ncopa@alpinelinux.org
Alpine Linux Edge
main
pcre-tools 8.45 - ncopa@alpinelinux.org
ALT Linux p9 pcre 8.44 System/Libraries ldv@altlinux.org
ALT Linux p10 pcre 8.45 System/Libraries ldv@altlinux.org
ALT Sisyphus pcre 8.45 System/Libraries ldv@altlinux.org
Amazon Linux 1
main
pcre 8.21 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
pcre 8.21 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
pcre 8.21 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 pcre 8.32 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 pcre 8.32 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 pcre 8.32 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 pcre 8.32 Potentially vulnerable System Environment/Libraries -
Apertis v2021
v2021/target
pcre3 8.39 Potentially vulnerable - matthew@debian.org
Apertis v2022
v2022/target
pcre3 8.39 Potentially vulnerable - matthew@debian.org
Apertis v2023
v2023/target
pcre3 8.39 Potentially vulnerable - matthew@debian.org
Apertis v2024 Development
v2024pre/target
pcre3 8.39 Potentially vulnerable - matthew@debian.org
Arch
core
pcre 8.45 - -
Arch
multilib
lib32-pcre 8.45 - -
Arch Linux 32 i486
core
pcre 8.45 - -
Arch Linux 32 i686
core
pcre 8.45 - -
Arch Linux 32 pentium4
core
pcre 8.45 - -
Arch Linux ARM aarch64
core
pcre 8.45 - -
ArchPOWER powerpc pcre 8.45 - -
ArchPOWER powerpc pcre-static 8.44 - -
ArchPOWER powerpc64le pcre 8.45 - -
ArchPOWER powerpc64le pcre-static 8.44 - -
ArchPOWER riscv64 pcre 8.45 - -
AUR pcre-svn 8.43.r1736 - severach@aur
AUR mingw-w64-pcre 8.45 - drakkan@aur
AUR android-aarch64-pcre 8.45 - hipersayan_x@aur
AUR android-armv7a-eabi-pcre 8.45 - hipersayan_x@aur
AUR android-x86-64-pcre 8.45 - hipersayan_x@aur
AUR android-x86-pcre 8.45 - hipersayan_x@aur
Artix
system
pcre 8.45 - -
Ataraxia GNU/Linux pcre 8.45 base nagakamira@gmail.com
Buildroot 2023.02.x pcre 8.45 - -
Buildroot 2023.05.x pcre 8.45 - -
Buildroot master pcre 8.45 - -
CentOS 6
os
pcre 7.8 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
pcre 8.32 Potentially vulnerable System Environment/Libraries -
CentOS 8
BaseOS
pcre 8.42 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
PowerTools
mingw-pcre 8.38 Potentially vulnerable Development/Libraries bugs@centos.org
CentOS Stream 8
BaseOS
pcre 8.42 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
pcre 8.42 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
pcre 8.42 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
pcre 8.42 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
PowerTools
mingw-pcre 8.38 Potentially vulnerable Development/Libraries bugs@centos.org
CentOS Stream 9
BaseOS
pcre 8.44 Unspecified builder@centos.org
CentOS Stream 9
CRB
mingw-pcre 8.43 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
CRB
mingw-pcre 8.43 Potentially vulnerable Unspecified builder@centos.org
ConanCenter pcre 8.45 - -
ConanCenter pcre 8.44 - -
ConanCenter pcre 8.41 Potentially vulnerable - -
CRUX 3.4
core
libpcre 8.43 Potentially vulnerable - core-ports@crux.nu
CRUX 3.4
compat-32
libpcre-32 8.43 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
core
libpcre 8.44 - core-ports@crux.nu
CRUX 3.5
compat-32
libpcre-32 8.44 - compat-32-ports@crux.nu
CRUX 3.6
core
libpcre 8.45 - core-ports@crux.nu
CRUX 3.6
compat-32
libpcre-32 8.45 - compat-32-ports@crux.nu
CRUX 3.7
core
libpcre 8.45 - core-ports@crux.nu
CRUX 3.7
compat-32
libpcre-32 8.45 - compat-32-ports@crux.nu
Cygwin libpcre-devel 8.45 Libs achim.gratz@cygwin
Cygwin libpcre-doc 8.45 Doc achim.gratz@cygwin
Cygwin libpcre1 8.45 Libs achim.gratz@cygwin
Cygwin libpcre16_0 8.45 Libs achim.gratz@cygwin
Cygwin libpcre32_0 8.45 Libs achim.gratz@cygwin
Cygwin libpcrecpp0 8.45 Libs achim.gratz@cygwin
Cygwin libpcreposix0 8.45 Libs achim.gratz@cygwin
Cygwin pcre 8.45 Text achim.gratz@cygwin
Cygwin pcre-debuginfo 8.45 Debug achim.gratz@cygwin
Cygwin mingw64-x86_64-pcre-debuginfo 8.45 Debug achim.gratz@cygwin
Cygwin mingw64-i686-pcre 8.45 Devel achim.gratz@cygwin
Cygwin mingw64-i686-pcre-debuginfo 8.45 Debug achim.gratz@cygwin
Cygwin mingw64-x86_64-pcre 8.45 Devel achim.gratz@cygwin
Debian 10
buster/updates/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Debian 10
buster/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Debian 11
bullseye-security/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Debian 11
bullseye/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Debian 12
bookworm/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Debian 13
trixie/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Debian Unstable
sid/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Deepin
main
pcre3 8.39.2 Potentially vulnerable - matthew@debian.org
Devuan 3.0
beowulf/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Devuan 4.0
chimaera/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Devuan Unstable
unstable/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
distri pcre 8.44 - -
Entware
mipselsf-k3.4
libpcre 8.45 libs heil@terminal-consulting.de
Entware
mipssf-k3.4
libpcre 8.45 libs heil@terminal-consulting.de
Entware
x64-k3.2
libpcre 8.45 libs heil@terminal-consulting.de
Entware
aarch64-k3.10
libpcre 8.45 libs heil@terminal-consulting.de
Entware
armv5sf-k3.2
libpcre 8.45 libs heil@terminal-consulting.de
Entware
armv7sf-k2.6
libpcre 8.45 libs heil@terminal-consulting.de
Entware
armv7sf-k3.2
libpcre 8.45 libs heil@terminal-consulting.de
EuroLinux 8
baseos
pcre 8.42 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
pcre 8.42 Potentially vulnerable Unspecified -
EuroLinux 9
baseos
pcre 8.44 Unspecified -
EuroLinux 9
appstream
mingw-pcre 8.43 Potentially vulnerable Unspecified -
EuroLinux 9
powertools
mingw-pcre 8.43 Potentially vulnerable Unspecified -
EuroLinux 9
powertools
mingw-pcre 8.43 Potentially vulnerable Unspecified -
Exherbo
arbor
dev-libs/pcre 8.45 dev-libs fallback-mnt-exherbo@repology
Fedora 26
updates
pcre 8.42 Potentially vulnerable Unspecified -
Fedora 26
release
pcre 8.40 Potentially vulnerable System Environment/Libraries -
Fedora 26
release
mingw-pcre 8.38 Potentially vulnerable Development/Libraries -
Fedora 27
updates
pcre 8.42 Potentially vulnerable Unspecified -
Fedora 27
release
pcre 8.41 Potentially vulnerable Unspecified -
Fedora 27
release
mingw-pcre 8.38 Potentially vulnerable Development/Libraries -
Fedora 28
updates
pcre 8.43 Potentially vulnerable Unspecified -
Fedora 28
release
pcre 8.42 Potentially vulnerable Unspecified -
Fedora 28
release
mingw-pcre 8.38 Potentially vulnerable Development/Libraries -
Fedora 29
updates
pcre 8.43 Potentially vulnerable Unspecified -
Fedora 29
release
pcre 8.42 Potentially vulnerable Unspecified -
Fedora 29
release
mingw-pcre 8.38 Potentially vulnerable Development/Libraries -
Fedora 30
updates
pcre 8.44 Unspecified -
Fedora 30
release
pcre 8.43 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-pcre 8.38 Potentially vulnerable Unspecified -
Fedora 31
updates
pcre 8.44 Unspecified -
Fedora 31
release
pcre 8.43 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-pcre 8.38 Potentially vulnerable Unspecified -
Fedora 32
release
pcre 8.44 Unspecified -
Fedora 32
updates
pcre 8.44 Unspecified -
Fedora 32
release
mingw-pcre 8.43 Potentially vulnerable Unspecified -
Fedora 33
updates
pcre 8.44 Unspecified -
Fedora 33
release
pcre 8.44 Unspecified -
Fedora 33
release
mingw-pcre 8.43 Potentially vulnerable Unspecified -
Fedora 34
release
pcre 8.44 Unspecified -
Fedora 34
release
mingw-pcre 8.43 Potentially vulnerable Unspecified -
Fedora 35
release
pcre 8.45 Unspecified -
Fedora 35
release
mingw-pcre 8.43 Potentially vulnerable Unspecified -
Fedora 36
release
pcre 8.45 Unspecified -
Fedora 36
updates
mingw-pcre 8.45 Unspecified -
Fedora 36
release
mingw-pcre 8.43 Potentially vulnerable Unspecified -
Fedora 37
release
pcre 8.45 Unspecified -
Fedora 37
updates
mingw-pcre 8.45 Unspecified -
Fedora 37
release
mingw-pcre 8.43 Potentially vulnerable Unspecified -
Fedora 38
release
mingw-pcre 8.45 Unspecified -
Fedora 38
release
pcre 8.45 Unspecified -
Fedora 39
development
mingw-pcre 8.45 Unspecified -
Fedora 39
development
pcre 8.45 Unspecified -
Fedora Rawhide
development
mingw-pcre 8.45 Unspecified -
Fedora Rawhide
development
pcre 8.45 Unspecified -
FreeBSD Ports devel/pcre 8.45 devel krion@freebsd.org
Gentoo dev-libs/libpcre 8.45 dev-libs base-system@gentoo.org
Gentoo dev-libs/libpcre 8.45 dev-libs base-system@gentoo.org
GNU Guix pcre 8.45 - -
GoboLinux PCRE 8.45 - -
HaikuPorts master dev-libs/libpcre 8.45 dev-libs -
HaikuPorts master dev-libs/libpcre 8.41 Potentially vulnerable dev-libs -
HaikuPorts master dev-libs/libpcre 8.33 Potentially vulnerable dev-libs -
HaikuPorts master dev-libs/libpcre 8.21 Potentially vulnerable dev-libs -
Homebrew pcre HEAD - -
Homebrew pcre2 HEAD - -
Homebrew pcre 8.45 - -
HP-UX 11.31
ia64_64
pcre 8.45 - -
HP-UX 11.31
hppa_32
pcre 8.44 - -
HP-UX 11.31
ia64_64
pcre 8.44 - -
HP-UX 11.31
hppa_32
pcre 8.41 Potentially vulnerable - -
HP-UX 11.31
ia64_32
pcre 8.41 Potentially vulnerable - -
HP-UX 11.31
ia64_64
pcre 8.41 Potentially vulnerable - -
HP-UX 11.31
hppa_32
pcre 8.34 Potentially vulnerable - -
IBM i pcre 8.45 Unspecified -
Kali Linux Rolling
main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
KaOS
core
pcre 8.45 - demm@kaosx.us
LiGurOS stable dev-libs/libpcre 8.45 dev-libs base-system@gentoo.org
LiGurOS stable dev-libs/libpcre 8.45 dev-libs base-system@gentoo.org
LiGurOS develop dev-libs/libpcre 8.45 dev-libs base-system@gentoo.org
LiGurOS develop dev-libs/libpcre 8.45 dev-libs base-system@gentoo.org
MacPorts pcre 8.45 devel larryv@macports, larryv@github
Mageia 8
core/updates
pcre 8.44 File tools -
Mageia 8
core/release
mingw-pcre 8.44 Development/C -
Mageia 8
core/release
pcre 8.44 File tools -
Mageia cauldron
core/release
mingw-pcre 8.45 Development/C -
Mageia cauldron
core/release
pcre 8.45 File tools -
Manjaro Stable
core
pcre 8.45 - -
Manjaro Stable
multilib
lib32-pcre 8.45 - -
Manjaro Testing
multilib
lib32-pcre 8.45 - -
Manjaro Testing
core
pcre 8.45 - -
Manjaro Unstable
multilib
lib32-pcre 8.45 - -
Manjaro Unstable
core
pcre 8.45 - -
MidnightBSD mports devel/pcre 8.45 devel -
MSYS2 mingw
x86_64
mingw-w64-x86_64-pcre 8.45 - -
MSYS2 mingw
i686
mingw-w64-i686-pcre 8.45 - -
MSYS2 msys2
x86_64
libpcre32 8.45 libraries -
MSYS2 msys2
x86_64
pcre 8.45 - -
MSYS2 msys2
x86_64
libpcrecpp 8.45 libraries -
MSYS2 msys2
x86_64
libpcre 8.45 libraries -
MSYS2 msys2
x86_64
libpcre16 8.45 libraries -
MSYS2 msys2
x86_64
pcre-devel 8.45 development -
MSYS2 msys2
x86_64
libpcreposix 8.45 libraries -
nixpkgs stable 21.11 pcre 8.44 - fallback-mnt-nix@repology
nixpkgs stable 21.11 pcre-cpp 8.44 - fallback-mnt-nix@repology
nixpkgs stable 21.11 pcre16 8.44 - fallback-mnt-nix@repology
nixpkgs stable 22.05 pcre 8.45 - fallback-mnt-nix@repology
nixpkgs stable 22.05 pcre-cpp 8.45 - fallback-mnt-nix@repology
nixpkgs stable 22.11 pcre 8.45 - fallback-mnt-nix@repology
nixpkgs stable 22.11 pcre-cpp 8.45 - fallback-mnt-nix@repology
nixpkgs stable 23.05 pcre 8.45 - fallback-mnt-nix@repology
nixpkgs stable 23.05 pcre-cpp 8.45 - fallback-mnt-nix@repology
nixpkgs stable 23.11 pcre 8.45 - fallback-mnt-nix@repology
nixpkgs stable 23.11 pcre-cpp 8.45 - fallback-mnt-nix@repology
nixpkgs unstable pcre 8.45 - fallback-mnt-nix@repology
nixpkgs unstable pcre-cpp 8.45 - fallback-mnt-nix@repology
NOIR Linux Main
extra
pcre 8.45 - m_matongo@icloud.com
OpenBSD Ports devel/pcre 8.45 devel robert@openbsd.org
openEuler 20.03
source
pcre 8.43 Potentially vulnerable Unspecified -
openEuler 22.03
source
pcre 8.45 Unspecified -
OpenIndiana packages
hipster
pcre 8.45 Development/C -
openmamba
devel
libpcre 8.45 System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
pcre 8.43 Potentially vulnerable File tools bero@lindev.ch
OpenMandriva 4.1
main/release
pcre 8.43 Potentially vulnerable File tools nobodydead@gmail.com
OpenMandriva 4.2
main/release
pcre 8.44 File tools bero@lindev.ch
OpenMandriva 4.3
main/release
pcre 8.45 File tools tpgxyz@gmail.com
OpenMandriva Rolling
main/release
pcre 8.45 File tools tpgxyz@gmail.com
OpenMandriva Cooker
main/release
pcre 8.45 File tools tpgxyz@gmail.com
OpenPKG pcre 8.45 RegExp -
openSUSE Leap 42.3
main/oss
pcre 8.39 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
updates/oss
pcre 8.39 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.0
main/oss
pcre 8.41 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/sle
pcre 8.41 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
pcre 8.41 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/sle
pcre 8.41 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/oss
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/oss
pcre 8.41 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/sle
pcre 8.41 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
pcre 8.41 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.3
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.3
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.3
main/oss
pcre 8.41 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.3
updates/sle
pcre 8.41 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.4
main/oss
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.4
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.4
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.4
updates/sle
pcre 8.41 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.5
main/oss
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.5
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.5
updates/sle
pcre 8.45 Development/Libraries/C and C++ -
openSUSE Leap 15.5
updates/sle
pcre 8.41 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
pcre 8.45 Development/Libraries/C and C++ -
OpenWrt 17.01 x86_64
packages
libpcre16 8.41 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 17.01 x86_64
packages
libpcre 8.41 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 17.01 x86_64
packages
libpcrecpp 8.41 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 18.06 x86_64
packages
libpcre16 8.41 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 18.06 x86_64
packages
libpcre 8.41 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 18.06 x86_64
packages
libpcrecpp 8.41 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 19.07 x86_64
packages
libpcre16 8.43 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 19.07 x86_64
packages
libpcre 8.43 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 19.07 x86_64
packages
libpcrecpp 8.43 Potentially vulnerable libs heil@terminal-consulting.de
OpenWrt 21.02 x86_64
base
libpcre16 8.44 libs heil@terminal-consulting.de
OpenWrt 21.02 x86_64
base
libpcre32 8.44 libs heil@terminal-consulting.de
OpenWrt 21.02 x86_64
base
libpcre 8.44 libs heil@terminal-consulting.de
OpenWrt 21.02 x86_64
base
libpcrecpp 8.44 libs heil@terminal-consulting.de
OpenWrt 22.03 x86_64
base
libpcre16 8.45 libs heil@terminal-consulting.de
OpenWrt 22.03 x86_64
base
libpcre32 8.45 libs heil@terminal-consulting.de
OpenWrt 22.03 x86_64
base
libpcre 8.45 libs heil@terminal-consulting.de
OpenWrt 22.03 x86_64
base
libpcrecpp 8.45 libs heil@terminal-consulting.de
OS4Depot libpcre.lha 8.45r1 development/library -
OS4Depot libpcre.so.lha 8.10 Potentially vulnerable development/library/misc -
OS4Depot libpcre.lha 6.4-1 Potentially vulnerable development/library/misc -
Parabola
libre
pcre-static 8.45 - -
Parabola
core
pcre 8.45 - -
Pardus 21
updates/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Pardus 21
main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Parrot
parrot-updates/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Parrot
parrot/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
PCLinuxOS pcre 8.45 File tools -
Pisi Linux
core
libpcre 8.44 library admins@pisilinux.org
pkgsrc current devel/pcre 8.45 devel pkgsrc-users@netbsd.org
PLD Linux crossmingw32-pcre 8.45 - -
PLD Linux pcre 8.45 - -
PureOS Amber pcre3 8.39 Potentially vulnerable libs matthew@debian.org
PureOS landing pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Raspbian Oldstable
main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Raspbian Stable
main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Raspbian Testing
main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Ravenports pcre 8.45 devel warfox@sdf.org
RebornOS pcre-static 8.45 - -
Rocky Linux 8
BaseOS
pcre 8.42 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 8
PowerTools
mingw-pcre 8.38 Potentially vulnerable Development/Libraries infrastructure@rockylinux.org
Rocky Linux 9
AppStream
pcre 8.44 Unspecified releng@rockylinux.org
Rocky Linux 9
BaseOS
pcre 8.44 Unspecified releng@rockylinux.org
Rocky Linux 9
CRB
pcre 8.44 Unspecified releng@rockylinux.org
Rocky Linux 9
CRB
mingw-pcre 8.43 Potentially vulnerable Unspecified releng@rockylinux.org
Rosa 2014.1
main/release
pcre 8.35 Potentially vulnerable - -
Rosa 2014.1
main/release
pcre0 8.21 Potentially vulnerable - -
Rosa 2016.1
main/updates
pcre 8.41 Potentially vulnerable - -
Rosa 2016.1
main/release
pcre 8.39 Potentially vulnerable - -
Rosa 2016.1
main/release
pcre0 8.21 Potentially vulnerable - -
Rosa 2021.1
main/release
pcre 8.45 File tools alexander@mezon.ru
Rosa Server 6.9
base/release
mingw32-pcre 8.10 Potentially vulnerable Development/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
pcre 7.8 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
pcre 8.32 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
pcre 8.32 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
pcre 8.32 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x pcre 8.32 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x pcre 8.32 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x pcre 8.32 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x pcre 8.32 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x pcre 8.32 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x pcre 8.32 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
slackware
pcre 8.39 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
pcre 8.45 - volkerdi@slackware.com
Slackware current
slackware
pcre 8.45 - volkerdi@slackware.com
Slackware64 14.2
slackware64
pcre 8.39 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
pcre 8.45 - volkerdi@slackware.com
Slackware64 current
slackware64
pcre 8.45 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
pcre 8.39 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
pcre 8.45 - volkerdi@slackware.com
SliTaz Cooking pcre 8.45 system-tools pankso@slitaz.org
SliTaz Cooking pcre-dev 8.45 development pankso@slitaz.org
SliTaz Next pcre 8.42 Potentially vulnerable meta devel@slitaz.org
SliTaz Next libpcre 8.42 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next libpcre16 8.42 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next libpcre32 8.42 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next libpcrecpp 8.42 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next libpcreposix 8.42 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next pcre-apps 8.42 Potentially vulnerable development devel@slitaz.org
SliTaz Next pcre-dev 8.42 Potentially vulnerable development devel@slitaz.org
SliTaz Next pcre 8.42 Potentially vulnerable meta devel@slitaz.org
SliTaz Next libpcre 8.42 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next libpcre16 8.42 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next libpcre32 8.42 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next libpcrecpp 8.42 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next libpcreposix 8.42 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next pcre-apps 8.42 Potentially vulnerable development devel@slitaz.org
SliTaz Next pcre-dev 8.42 Potentially vulnerable development devel@slitaz.org
Solus libpcre-32bit 8.45 emul32 josephriches@gmail.com
Solus libpcre-32bit-dbginfo 8.45 debug josephriches@gmail.com
Solus libpcre-32bit-devel 8.45 programming.devel josephriches@gmail.com
Solus libpcre 8.45 programming josephriches@gmail.com
Solus libpcre-dbginfo 8.45 debug josephriches@gmail.com
Solus libpcre-devel 8.45 programming.devel josephriches@gmail.com
Solus libpcre-docs 8.45 programming.docs josephriches@gmail.com
Solus libpcre3-32bit 8.41 Potentially vulnerable emul32 silke@slxh.eu
Solus libpcre3-32bit-dbginfo 8.41 Potentially vulnerable debug silke@slxh.eu
Solus libpcre3 8.41 Potentially vulnerable binary.compat silke@slxh.eu
Solus libpcre3-dbginfo 8.41 Potentially vulnerable debug silke@slxh.eu
Spack pcre 8.45 - drkennetz@spack
T2 SDE pcre 8.45 base/library rene@t2-project.org
Termux pcre 8.45 - termux@github
Trisquel 10.0
nabia/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Trisquel 10.0
nabia-updates/main
pcre3 8.39 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia-security/main
pcre3 8.39 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 11.0
aramo/main
pcre3 8.39 Potentially vulnerable libs trisquel-devel@listas.trisquel.info
Trisquel 11.0
aramo-updates/main
pcre3 8.39 Potentially vulnerable libs trisquel-devel@listas.trisquel.info
Trisquel 11.0
aramo-security/main
pcre3 8.39 Potentially vulnerable libs trisquel-devel@listas.trisquel.info
UBI 8
baseos
pcre 8.42 Potentially vulnerable Unspecified -
Ubuntu 14.04
trusty/main
pcre3 8.31 Potentially vulnerable libs mark@mnb.org.uk
Ubuntu 14.04
trusty-updates/main
pcre3 8.31 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/main
pcre3 8.38 Potentially vulnerable libs matthew@debian.org
Ubuntu 18.04
bionic/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Ubuntu 18.04
bionic-updates/main
pcre3 8.39 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Ubuntu 20.04
focal-updates/main
pcre3 8.39 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 22.04
jammy/main
pcre3 8.39 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 22.04
jammy-updates/main
pcre3 8.39 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 23.04
lunar/main
pcre3 8.39 Potentially vulnerable libs matthew@debian.org
Ubuntu 23.10
mantic/universe
pcre3 8.39 Potentially vulnerable universe/libs matthew@debian.org
Vcpkg pcre 8.45 - -
Void Linux x86_64
x86_64
libpcre 8.45 - orphan@voidlinux.org
Void Linux x86_64
x86_64
libpcrecpp 8.45 - orphan@voidlinux.org
Void Linux x86_64
x86_64
pcre 8.45 - orphan@voidlinux.org
Void Linux x86_64
x86_64
pcre-devel 8.45 - orphan@voidlinux.org
yiffOS Knot pcre 8.45 - evie@eviee.gay